# arm_fir_data.c File Reference

| CMSIS-DSP Verison 1.1.0 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Reference

Variables
arm_fir_data.c File Reference

## Variables

float32_t | testInput_f32_1kHz_15kHz [320]
float32_t | refOutput [320]

## Variable Documentation

float32_t refOutput[320]

Examples:
  arm_fir_example_f32.c.

Referenced by main().

float32_t testInput_f32_1kHz_15kHz[320]

Examples:
  arm_fir_example_f32.c.

Referenced by main().